-S 0  -X RUN  -Q 0 -L 3   99 400
-S 1  -X RUN  -Q 0 -L 3   77 250
-S 0  -X RUN  -Q 0 -L 3   60 200
-S 0  -X RUN  -Q 0 -L 3   57 300
-S 1  -X RUN  -Q 0 -L 3   50 250
-S 2  -X RUN  -Q 1 -L 2   50 300
-S 2  -X RUN  -Q 1 -L 2   49 200
-S 2  -X RUN  -Q 1 -L 2   43 250
-S 1  -X RUN  -Q 1 -L 2   39 150
-S 2  -X RUN  -Q 1 -L 2   35 125
-S 4  -X RUN  -Q 2 -L 1   30 100
-S 4  -X RUN  -Q 2 -L 1   26 175
-S 4  -X RUN  -Q 2 -L 1   25 175
-S 4  -X RUN  -Q 2 -L 1   23 175
-S 3  -X RUN  -Q 3 -L 1   22 150
-S 3  -X RUN  -Q 3 -L 1   19 150
-S 3  -X RUN  -Q 3 -L 1   15 125
-S 3  -X RUN  -Q 3 -L 1   1 100
